#{extends 'common/landing-base.html' /}
<section class="header-artikel">
    <div class="ui grid">
        <div class="sixteen wide column middle aligned center aligned">
            <h2>PBJ Certificate</h2>
        </div>
    </div>
</section>
<br />
<section >
#{common.bar-chart /}


#{set 'moreScripts'}
    #{get 'chartScripts' /}
#{/set}